# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "ttyper"
version = "0.1.14"
authors = ["Max Niederman <max@maxniederman.com>"]
description = "Terminal-based typing test."
homepage = "https://github.com/max-niederman/ttyper"
readme = "README.md"
license = "MIT"
repository = "https://github.com/max-niederman/ttyper.git"
[package.metadata.arch]
arch = ["any"]
makedepends = ["cargo"]
provides = ["ttyper"]
[dependencies.ascii]
version = "1.0"

[dependencies.crossterm]
version = "0.19"

[dependencies.dirs]
version = "3.0"

[dependencies.rand]
version = "0.8"
features = ["alloc"]

[dependencies.structopt]
version = "0.3"

[dependencies.tui]
version = "0.14"
features = ["crossterm"]
default-features = false
[build-dependencies.dirs]
version = "3.0"
